/* 
  Localizable.strings
  DTOCRPlugin

  Created by Alan Edwards on 03/12/2014.
  Copyright (c) 2014 DEVONtechnologies. All rights reserved.
*/

"Title:" = "Title";
"Author:" = "Author:";
"Subject:" = "Subject:";
"Tags:" = "Tags:";
"Created:" = "Created:";

"CJK PDF - Tranferring attributes skipped" = "Tranferring attributes skipped to avoid corrupting text layer";
"CJK PDF - Tranferring annotations and attributes skipped" = "Tranferring annotations and attributes skipped to avoid corrupting text layer";
"ABBYY FineReader OCR" = "ABBYY FineReader OCR";
"Move original to trash" = "Move original to trash";
"to Web Archive" = "to Web Archive";
"Convert to Web Archive" = "Convert to Web Archive";
"OCR" = "OCR";
"Connecting to DEVONtechnologies Server" = "Connecting to DEVONtechnologies Server";
"Later" = "Later";
"Upgrade..." = "Upgrade...";
"Install..." = "Install...";
"Download and install the Abbyy FineReader engine and languages from the DEVONtechnologies website." = "Download and install the ABBYY FineReader engine and languages from the DEVONtechnologies website.";
"Install the Abbyy FineReader OCR." = "Install the Abbyy FineReader OCR.";
"Version %@ is available, you're using version %@" = "Version %@ is available, you're using version %@";
"Install update to Abbyy FineReader OCR" = "Install update to Abbyy FineReader OCR";
"Cancel" = "Cancel";
"Extracting Abbyy OCR" = "Extracting ABBYY OCR";
"Wait" = "Wait";
"Cancel Jobs" = "Cancel Jobs";
"The Abbyy OCR component is currently in use" = "The ABBYY OCR component is currently in use";
"Either cancel all OCR jobs, or wait for them to complete before continuing the upgrade." = "Either cancel all OCR jobs, or wait for it to complete before continuing the upgrade.";
"Waiting for OCR jobs to complete. %@ Jobs in progress" = "Waiting for OCR jobs to complete. %@ Jobs in progress";
"Installing Abbyy OCR" = "Installing Abbyy OCR";
"%.0lfMB of %.0lfMB" = "%.0lfMB of %.0lfMB";
"The Abbyy FineReader Resources package is corrupt" = "The ABBYY FineReader Resources package is corrupt";
"Check your internet connection. If it still fails, contact support@devontechnologies.com with this message." = "Check your internet connection. If it still fails, contact support@devontechnologies.com with this message.";
"Couldn't extract Abbyy FineReader Resources" = "Couldn't extract ABBYY FineReader Resources";
"Please check your permissions or free disk space." = "Please check your permissions or free disk space.";
"OK" = "OK";
"Purchase" = "Purchase";
"You exceeded the demo limit on the import of OCR documents for today." = "You exceeded the demo limit on the import of OCR documents for today.";
"Please purchase a license that will allow you to import as many image documents as you like. The current document will be imported as is." = "Please purchase a license that will allow you to import as many image documents as you like. The current document will be imported as is.";
"Images (with OCR)..." = "Images (with OCR)...";
"to Rich Text" = "to Rich Text";
"Convert to Rich Text" = "Convert to Rich Text";
"Convert to searchable PDF" = "Convert to searchable PDF";
"Adding document..." = "Adding document...";
"Waiting..." = "Waiting...";
"Downloading %.0lfMB of %.0lfMB" = "Downloading %.0lfMB of %.0lfMB";
"to Word Document" = "to Word Document";
"Convert to Word Document" = "Convert to Word Document";
"Please click `Install' to download and install the OCR" = "Please click `Install' to download and install the OCR";

"Preprocess" = "Preprocessing";
"Analysis" = "Analysing";
"Recognition" = "Recognizing";
"Synthesis" = "Synthesizing";
"Export" = "Exporting";
"Page %ld of %ld: %@" = "Page %ld of %ld: %@";

"OCR (PDF)" = "OCR (PDF)";
"OCR (Word)" = "OCR (Word)";
"OCR (RTF)" = "OCR (RTF)";'
"OCR (HTML)" = "OCR (HTML)";

"Loading Document" = "Loading Document";
"to searchable PDF" = "to searchable PDF";
"to RTF document" = "to RTF document";
"to Word document" = "to Word document";
"to Web Archive" = "to Web Archive";
"Convert:" = "Convert:";
"Scans shouldn\'t be saved in the inbox folder, OCR might fail otherwise." = "Scans shouldn\'t be saved in the inbox folder, OCR might fail otherwise.";
"Unable to OCR document. Please install ABBYY OCR by going to DEVONthink 3 > Install Add-ons and follow the instructions" = "Unable to OCR document. Please install ABBYY OCR by going to DEVONthink 3 > Install Add-ons and follow the instructions";

